/* http://meyerweb.com/eric/tools/css/reset/ v2.0 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
body{line-height:1}
ol, ul{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
/* Added by Tanta from https://github.com/murtaugh/HTML5-Reset/blob/master/_/css/style.css */
/*html{overflow-y:scroll}*/ /* force a vertical scrollbar to prevent a jumpy page */
button{width:auto;overflow:visible} /* make buttons play nice in IE */
del{text-decoration:line-through}
abbr[title], dfn[title]{border-bottom:1px dotted #000;cursor:help}
.clickable, input[type=button], input[type=submit], input[type=reset], input[type=checkbox], input[type=radio], button, select {cursor:pointer} /* hand cursor on clickable elements */
pre, code, kbd, samp{font-family:monospace, sans-serif} /* standardize any monospaced elements */
/* Added by Tanta to reset form elements */
input, textarea, select, option{margin:0;padding:0;border:1px solid #000;background:none;font:100%/100% Arial, sans-serif}
option, input[type=checkbox], input[type=radio] { border:none; }
input[type=file] { border-color:#ccc; padding:.1em 1em .1em .1em; background-color:#f1f1f1; font-size:1.2em; }
/* Added by Tanta to reset strong, em*/
strong, b {font-weight:bold}
em, i {font-style:italic}
/*img {max-width:100%; /*Prevent stretching of full-size and large-size images with height and width attributes in IE8 width: auto; height:auto;}*/

/*##### GENERIC STYLES #####*/
.clr {clear:both}
.flt {float:left}
.frt {float:right}
.offscreen, .attached .offscreen.wrap-rrss {position:absolute;top:-1500em;left:0;width:1px;height:1px;overflow:hidden}
.hidden { display:none;}

.right { text-align:right;}
.center { text-align:center;}

.bold { font-weight:bold;}

.upper { text-transform: uppercase; }

body { font:normal 62.5% Arial, Helvetica, sans-serif;}

/*Clearfix*/
.cl:before, .cl:after { content:""; display:table; }
.cl:after { clear:both; }

/*---- 1.1. Stock Market ----*/
.bolsa li { display:inline-block; vertical-align:middle; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; color:#fff;}
.bolsa li, .bolsa .data2 { margin-right:.4em;}
.bolsa li .bold { display:none;}

.wysiwyg table { margin-bottom:1em; width:100%; font-size:1.1em; color:#666; }
/*Type1*/
table.table-type1 { margin-bottom:3em; }
	.table-type1 .col1 { width:44%; }
	.table-type1 .col2, .table-type1 .col3, .table-type1 .col4, .table-type1 .col5 { width:14%; }
	
	.table-type1 th, .table-type1 tbody td { padding: .8em 1em; font-size: 1.1em; }
	.table-type1 th.section { padding:.5em .7em; font-family: 'metanormal', Arial, Helvetica; font-size: 1.6em;}
	.table-type1 thead th { background-color:#dfdfdf; color:#124C5F; font-weight: bold; }
		.table-type1 .even td, .table-type1 .even th, .table-type1.stocks tbody td { background-color:#F4F4F4; }

	.wysiwyg .table-type1 .square { margin-left: 1em;}
/*Stocks table*/
.table-type1.stocks { margin-bottom:3em;}
	.table-type1.stocks .col1 { width:49%; }
	.table-type1.stocks .col2 { width:49%; }

.table-type1.stocks thead th { padding:.3em .5em; background-color:#999; color:#fff; }
	.table-type1.stocks thead th.title { font-size:1.3em; text-align:left; }

	.twoColsB .content .table-type1.stocks th.values, .twoColsB .content .table-type1.stocks td.values { padding:.5em 5em; }
	.twoColsC .content .table-type1.stocks th.values, .twoColsC .content .table-type1.stocks td.values { padding:.5em 1em; }
	
	.table-type1.stocks .main td { padding:1.5em;}
	
	.table-type1.stocks .col-l, .table-type1.stocks .col-r { border-top:2px solid #fff;}
	.table-type1.stocks .col-l  { border-right:2px solid #fff;}
	.table-type1.stocks .row2 { margin-bottom:1em;}
	.table-type1.stocks .row2.last { margin-bottom:0;}

.table-type1 .up, .table-type1 .ifb-up abbr { color:#669900; }
	.table-type1 .up abbr, .table-type1 .ifb-up abbr, .table-type1 .ico-down abbr, .table-type1 .ifb-down abbr { margin-right:.8em;}
.table-type1 .ico-down, .table-type1 .ifb-down { color: #ff0000;}
.table-type1 .ico-up, .table-type1 .ifb-ico-up, .table-type1 .ico-down, .table-type1 .ifb-ico-down { display:inline-block; width:13px; height:13px; overflow:hidden; text-indent:-9999em;}
.table-type1 .ico-up, .table-type1 .ifb-ico-up { background:url(../images/ico_up.png) 0 0 no-repeat; }
.table-type1 .ico-down, .table-type1 .ifb-ico-down { background:url(../images/ico_down.png) 0 0 no-repeat; }
.table-type1.stocks .quotation, .table-type1.stocks .valor, .table-type1.stocks .dateCont { display:inline-block; vertical-align:middle; margin-right:2%;}
.table-type1.stocks .quotation { font-size:1.5em; }


@media (min-width: 960px) {
	/*---- 1.1. Stock Market ----*/
	.bolsa { float:left; width:45%; margin-top:.5em;}
		.bolsa li.flt, .bolsa li.frt { float:none;}
		.bolsa li .bold { display:inline-block;}
}